*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.conatiner{
    width: 100%;
    min-height: 100vh;
    background: linear-gradient(135deg,#cf9aff,#95c0ff);
    color: #fff;
    padding-top:4% ;
    padding-left: 10%;
}
.conatiner h1{
    display: flex;
    align-items: center;
    font-size: 35px;
    font-weight: 600;
}
.conatiner button{
    display: flex;
    align-items: center;
    background: linear-gradient(#9418fd,#571094);
    color: #fff;
    font-size: 16px;
    outline: 0;
    border: 0;
    border-radius: 40px;
    padding: 8px ;
    margin: 30px 0 20px;
    cursor: pointer;
}
i{
    color: crimson;
}
.input-box{
    position: relative;
    width: 100%;
    max-width: 500px;
    height: auto;
    background-color: #fff;
    color: #000;
    padding: 20px;
    margin: 20px 0;
    outline: none;
    border-radius: 5px;
}
.input-box img{
    width: 50px;
    position: absolute;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    border-radius: 50%;
}